Subject: summer schools in Europe?

From: <[email-masked]>
Date: Mon, 18 Dec 1995 10:20:18 +0930

Hi,

   Does anybody know of any summer schools in quantum chemistry/
molecular modelling that are taking place in the coming summer in
Europe? I know there was one last year in Italy. Is this an annual
event?

Thanks Andrea